# Generated by makepkg 5.2.0-chakra
# using fakeroot version 1.24
pkgname = rust-docs
pkgbase = rust
pkgver = 1.43.1-2
pkgdesc = Systems programming language focused on safety, speed and concurrency
url = https://www.rust-lang.org/
screenshot = 
builddate = 1592275090
packager = Brli <brli@chakralinux.org>
size = 281843330
arch = x86_64
gitrepo = core
gitfolder = rust
license = MIT
license = Apache
makedepend = llvm=10.0.0
makedepend = libffi
makedepend = lib32-gcc-libs
makedepend = perl
makedepend = python3
makedepend = curl
makedepend = cmake
makedepend = rust
checkdepend = procps-ng
checkdepend = gdb
